body section img,body aside img{
    margin: 0;
}
.pc{
    display: block;
}
.sp{
    display: none;
}
.l-header{
    position: relative;
}

main{
    font-size: 10px;
}
main *{
    font-weight: 500;
    letter-spacing: .15em;
    line-height: 1em;
    font-family: 游明朝, "Yu Mincho",YuMincho, serif;
    font-feature-settings: "palt";
    font-weight: 500;
}

.about{
    margin: 4.1666em 0 5em;
    font-size: 2.4em;
    line-height: 2em;
    text-align: center;
}
.factory{
    padding: 11em calc(50% - 60em) 10em;
    background: #fffaf5;
    display: flex;
    gap: 10em 4%;
    flex-wrap: wrap;
}
.factory li{
    width: 48%;
}
.factory h3{
    margin: 0 0 1em;
    font-size: 4em;
    text-align: center;
    font-family: 'Bentham', serif;
    letter-spacing: 0;
}
.factory li:last-child{
    width: 100%;
    aspect-ratio: 16/9;
    background: #000;
}
.factory li:last-child iframe{
    width: 100%;
    aspect-ratio: 16/9;
}
.factory img{
    width: 100%;
    margin: 0 0 4em;
}
.factory p{
    font-size: 1.8em;
    line-height: 1.7em;
}

.reason{
    width: 120em;
    margin: 11em auto 0;
}
.reason h3{
    margin: 0 0 2.7777em;
    font-size: 3.6em;
    line-height: 1.3em;
    text-align: center;
    letter-spacing: 0;
}
.reason ul{
    display: flex;
    justify-content: space-between;
}
.reason li{
    width: 32%;
}
.reason strong{
    margin: 0 0 1.25em;
    height: 2.5em;
    font-size: 2.4em;
    line-height: 1.25em;
    display: block;
}
.reason img{
    margin: 0 0 3em;
}
.reason em{
    margin: 0 0 1.5em;
    font-size: 2em;
    letter-spacing: 0;
    display: block;
}
.reason p{
    font-size: 1.6em;
    line-height: 1.7em;
}

.shop{
    padding: 11em 0 10em;
}
.shop h3{
    font-size: 3.6em;
    margin: 0 0 2.2222em;
    text-align: center;
}
.shop > p{
    font-size: 2.4em;
    line-height: 2em;
    text-align: center;
}
.shop > div{
    width: 120em;
    margin: 9em auto 0;
    display: flex;
}
.shop img{
    width: 60em;
}
.shop div div{
    width: 50em;
    margin: auto;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: flex-start;
}
.shop strong{
    margin: 0 0 1em;
    font-size: 3em;
    line-height: 1.6666em;
    display: block;
}
.shop .button{
    font-size: 2.6em;
    width: 100%;
    margin: 0 0 1.5384em;
    aspect-ratio: 497/66;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #000;
    color: #fff;
    font-weight: 400;
}
.shop div p{
    font-size: 1.6em;
    line-height: 1.7em;
    letter-spacing: 0;
}
.shop .access{
    margin: 2.5em 0 0;
    display: inline-block;
    font-size: 1.6em;
}
.shop .access span{
    border-bottom: 1px solid #000;
}

.osusume{
    padding: 11em 0 10em;
    background: #fffaf5;
}
.osusume h3{
    margin: 0 0 2.7777em;
    font-size: 3.6em;
    text-align: center;
}
.invi{
    width: 35.7em;
    display: block;
    margin: 0 auto 6em;
}
.value{
    width: 47.2em;
    display: block;
    margin: 0 auto 10em;
}
.title{
    width: 52.7em;
    display: block;
    margin: 0 auto 8em;
}
.osusume > p{
    margin: 0 0 3em;
    font-size: 2.6em;
    line-height: 1.7em;
    text-align: center;
}
.function{
    width: 120em;
    margin: 0 auto 11em;
    display: flex;
    justify-content: space-between;
}
.function li{
    width: 48%;
}
.function img{
    width: 100%;
    margin: 0 0 3em;
}
.function strong{
    margin: 0 0 1.1538em;
    font-size: 2.6em;
    line-height: 1.5em;
    display: block;
}
.function p{
    font-size: 1.6em;
    line-height: 1.7em;
}

.brand{
    width: 120em;
    margin: auto;
}
.brand div{
    display: flex;
    align-items: center;
}
.brand em{
    width: 32em;
    display: block;
}
.brand div img{
    margin: 0 0 1em;
    width: 20em;
    display: block;
}
.brand li:nth-child(2) div img{
    width: 22em;
}
.brand div span{
    font-size: 2.2em;
}
.brand div p{
    font-size: 1.6em;
    line-height: 1.7em;
}

.brand ul{
    margin: 4em 0 0;
    display: flex;
    gap: 2%;
}
.brand > li + li{
    margin: 11em 0 0;
}
.brand ul li{
    width: 32%;
}
.brand ul img{
    margin: 0 0 2em;
}
.brand ul p{
    font-size: 1.6em;
    line-height: 1.5em;
}

.customer{
    width: 123em;
    margin: 11em auto;
}
.customer h3{
    margin: 0 0 2.2222em;
    font-size: 3.6em;
    line-height: 1.5em;
    text-align: center;
}
.customer li{
    margin: 0 1.5em;
}
.customer .main{
    margin: 0 0 3em;
}
.customer .price{
    height: 2em;
    margin:  0 0 1em;
}
.customer small{
    margin: 0 0 2.1428em;
    font-size: 1.4em;
    display: block;
}
.customer strong{
    margin: 0 0 0.9091em;
    font-size: 2.2em;
    color: #777;
    letter-spacing: 0;
    display: block;
}
.customer p{
    font-size: 1.6em;
    line-height: 1.7em;
}
.only{
    padding: 11em 0;
    background: #fffaf5;
}
.only h3{
    margin: 0 0 1.6666em;
    font-size: 3.6em;
    line-height: 1.5em;
    text-align: center;
}
.only > p{
    margin: 0 0 3.3333em;
    font-size: 2.4em;
    line-height: 2em;
    text-align: center;
}
.contents{
    width: 80em;
    margin: auto;
}
.contents ul{
    display: flex;
    justify-content: space-between;
}
.contents ul li{
    width: 48%;
}
.contents > li + li{
    margin: 8em 0 0;
}
.contents img{
    margin: 0 0 4em;
}
.contents ul strong{
    margin: 0 0 2.5em;
    font-size: 1.6em;
    line-height: 1.7em;
    letter-spacing: 0;
    display: block;
}
.contents ul strong span{
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 500;
}
.contents ul p{
    font-size: 1.6em;
    line-height: 1.7em;
}
.contents strong{
    margin: 0 0 2em;
    font-size: 2em;
    line-height: 1.7em;
    display: block;
}
.contents p{
    font-size: 1.6em;
    line-height: 1.7em;
}
.contents p + p{
    text-indent: 1em;
}

.slick-prev, .slick-next{
    width: 3em;
    height: 3em;
    transform: none;
    border: none;
    color: rgba(0, 0, 0, 0);
    top: 33%;
}
.slick-prev{
    background: url(https://only-co.cv/assets/images/icon_arrow_prev.svg) no-repeat center/contain;
    left: 0;
}
.slick-next{
    background: url(https://only-co.cv/assets/images/icon_arrow_next.svg) no-repeat center/contain;
    right: 0;
}

@media screen and (max-width:1200px) {
    main{
        font-size: .78vw;
    }
}

@media screen and (max-width:767px) {
    .pc{
        display: none;
    }
    .sp{
        display: block;
    }
    main{
        font-size: 2.66666vw;
    }
    .about{
        width: 92%;
        font-size: 1.6em;
        margin: 3.75em auto;
        text-align: left;
        letter-spacing: .05em;
    }
    .about br{
        display: none;
    }
    .factory{
        width: 100%;
        padding: 8em 4%;
        display: block;
    }
    .factory li{
        width: 100%;
    }
    .factory li + li{
        margin: 4em 0 0;
    }
    .factory h3{
        margin: 0 0 2em;
        font-size: 2em;
    }
    .factory p{
        font-size: 1.4em;
    }

    .reason{
        width: 92%;
    }
    .reason h3{
        margin: 0 0 4em;
        font-size: 2em;
    }
    .reason ul{
        display: block;
    }
    .reason li{
        width: 100%;
    }
    .reason li + li{
        margin: 8em 0 0;
    }
    .reason strong{
        height: auto;
    }
    .reason em{
        font-size: 1.6em;
    }
    .reason p{
        font-size: 1.4em;
    }
    .shop{
        padding: 8em 0;
    }
    .shop h3{
        margin: 0 0 2em;
        font-size: 2em;
    }
    .shop > p{
        width: 92%;
        margin: auto;
        font-size: 1.4em;
        line-height: 1.7em;
        text-align: left;
    }
    .shop > div{
        width: 92%;
        margin: 4em auto 0;
        display: block;
    }
    .shop img{
        width: 100%;
        margin: 0 0 4em;
    }
    .shop div div{
        width: 100%;
        display: grid;
        grid-template-areas: 
        "areaA"
        "areaB"
        "areaC";
        grid-template-columns: 1fr;
    }
    .shop .button{
        grid-area: areaA;
        margin: 0 0 2.8571em;
        font-size: 1.4em;
        aspect-ratio: 335/64;
    }
    .shop strong{
        grid-area: areaB;
        margin: 0 0 2.8571em;
        font-size: 1.4em;
        text-align: center;
    }
    .shop div p{
        font-size: 1em;
        line-height: 2em;
    }
    .shop .access{
        font-size: 1.2em;
        display: inline-block;
    }
    .shop .access{
        margin: 2em 0 0;
    }
    .osusume{
        padding: 10em 0;
    }
    .osusume h3{
        font-size: 2em;
        margin: 0 auto 4em;
    }
    .invi{
        width: 17em;
        margin: 0 auto 4em;
    }
    .value{
        width: 27.4em;
        margin: 0 auto 4em;
    }
    .title{
        width: 29.4em;
        margin: 0 auto 2em;
    }
    .osusume > p{
        font-size: 1.6em;
    }
    .function{
        width: 92%;
        display: block;
    }
    .function li{
        width: 100%;
    }
    .function li + li{
        margin: 8em 0 0;
    }
    .function img{
        margin: 0 0 2em;
    }
    .function strong{
        font-size: 1.6em;
    }
    .function p{
        font-size: 1.4em;
    }
    .brand{
        width: 92%;
    }
    .brand div{
        display: block;
    }
    .brand em{
        margin: 0 0 2em;
        width: 100%;
    }
    .brand div img{
        width: 12.7em;
    }
    .brand li:nth-child(2) div img{
        width: 19em;
    }
    .brand div span{
        font-size: 1.4em;
    }
    .brand div p{
        font-size: 1.2em;
    }
    .brand ul{
        padding: 0 0 1em;
        overflow-x: scroll;
        gap: 4em;
    }
    .brand ul li{
        min-width: 28em;
    }
    .brand ul p{
        font-size: 1.2em;
    }
    .customer{
        margin: 8em auto;
        width: 92%;
    }
    .customer h3{
        font-size: 2em;
    }
    .customer ul{
        padding: 0 0 1em;
        overflow-x: scroll;
        display: flex;
        gap: 4em;
    }
    .customer li{
        min-width: 28em;
        margin: 0;
    }
    .customer .main{
        margin: 0 0 2em;
    }
    .customer .price{
        height: 1.5em;
    }
    .customer small{
        font-size: 1em;
    }
    .customer strong{
        font-size: 1.4em;
    }
    .customer p{
        font-size: 1.4em;
    }
    .only{
        padding: 8em 0;
    }
    .only h3{
        margin: 0 0 4em;
        font-size: 2em;
    }
    .only > p{
        width: 92%;
        margin: 0 auto 2.5em;
        font-size: 1.6em;
        text-align: left;
    }
    .only > p br{
        display: none;
    }
    .contents{
        width: 92%;
    }
    .contents img{
        margin: 0 0 2em;
    }
    .contents ul{
        display: block;
    }
    .contents ul li{
        width: 100%;
    }
    .contents ul li + li{
        margin: 2em 0 0;
    }
    .contents ul strong{
        font-size: 1.2em;
        margin: 0 0 1.6666em;
        letter-spacing: .05em;
    }
    .contents ul p{
        font-size: 1.2em;
    }
    .contents strong{
        font-size: 1.6em;
        margin: 0 0 2.5em;
    }
    .contents p{
        font-size: 1.4em;
    }
    .contents > li:nth-child(3) strong br{
        display: none;
    }
}